=== debian/changelog ===
ros-humble-pal-gripper-description (3.0.4-1jammy) jammy; urgency=high

  * rename motors to actuators
  * Contributors: Noel Jimenez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pal-gripper-description (3.0.3-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 01 Mar 2023 00:00:00 -0000

ros-humble-pal-gripper-description (3.0.2-1jammy) jammy; urgency=high

  * Merge branch 'update_transmissions' into 'humble-devel'
    ros2 update transmissions for pal-gripper
    See merge request robots/pal_gripper!22
  * ros2 update transmissions for pal-gripper
  * Contributors: Jordan Palacios, Noel Jimenez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pal-gripper-description (3.0.1-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-pal-gripper-description (3.0.0-1jammy) jammy; urgency=high

  * Merge branch 'cleanup' into 'humble-devel'
    Remove ros deps
    See merge request robots/pal_gripper!18
  * rm ros deps
  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/pal_gripper!17
  * add linters
  * Merge branch 'add_friction' into 'humble-devel'
    Add friction to gripper fingers
    See merge request robots/pal_gripper!16
  * add friction to gripper fingers
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright and add LICENSE
    See merge request robots/pal_gripper!15
  * update copyright and add license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pal_gripper!14
  * update maintainers
  * Adapted pal_gripper_controller_configuration to ros2
    Added ros2_control xacro file
  * ros2 format. Disabled some packages
  * Contributors: Jordan Palacios, Noel Jimenez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 26 Oct 2022 00:00:00 -0000

ros-humble-pal-gripper-description (1.0.3-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Thu, 30 Apr 2020 00:00:00 -0000

ros-humble-pal-gripper-description (1.0.2-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 11 Jun 2019 00:00:00 -0000

ros-humble-pal-gripper-description (1.0.1-1jammy) jammy; urgency=high

  * Merge branch 'add-sides' into 'erbium-devel'
    Add option to specify side of gripper
    See merge request robots/pal_gripper!7
  * Fix missing dependency
  * Merge branch 'fix_xacro_warning' into 'erbium-devel'
    fix xacro warning
    See merge request robots/pal_gripper!5
  * rm usuless xacro property
  * Added Sanity check
  * deprecate upload_gripper.launch
  * fix xacro.py deprecation warning
  * fix xacro warning
    deprecated: xacro tags should be prepended with 'xacro' xml namespace.
    Use the following script to fix incorrect usage:
    find . -iname "*.xacro" | xargs sed -i 's#<([/]?)(if|unless|include|arg|property|macro|insert_block)#<1xacro:2#g'
  * Contributors: Jeremie Deray, Jordi Pages, Victor Lopez, davidfernandez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-pal-gripper-description (1.0.0-1jammy) jammy; urgency=high

  * Merge branch 'fix-simulation-warnings' into 'erbium-devel'
    Fix simulation warnings
    See merge request robots/pal_gripper!6
  * prepend missing 'xacro' tag
  * remove link color discrepancy
  * Contributors: Jordi Pages, Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.13-1jammy) jammy; urgency=high

  * Merge branch 'add-tool-link' into 'dubnium-devel'
    Add tool link
    See merge request robots/pal_gripper!4
  * Add tool link
  * Contributors: Hilario Tome, Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.12-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 20 Feb 2018 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.11-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.10-1jammy) jammy; urgency=high

  * move scripts and config files from tiago_robot
  * Contributors: Jordi Pages

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.9-1jammy) jammy; urgency=high

  * Fixed problem with gripper_grasping_frame in wrong position
  * fix maintainer
  * 0.0.8
  * Update changelog
  * use box for fingers' collision model
  * 0.0.7
  * Update changelogs
  * 0.0.6
  * Update cahngelog
  * remove grasping hack macro and tune friction
  * update meshes and inertia matrices
  * 0.0.5
  * Update changelog
  * Change gripper limit to 0.045
  * 0.0.4
  * Update changelgo
  * Fix safety joint limit
  * 0.0.3
  * Update changelogs
  * Added safety controller values
  * 0.0.2
  * Updated the changelog
  * Added install rules
  * Contributors: Adria Roig, Hilario Tome, Jordi Pages, Sam Pfeiffer, Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Fri, 14 Oct 2016 00:00:00 -0000

ros-humble-pal-gripper-description (0.0.1-1jammy) jammy; urgency=high

  * Initial version
  * Contributors: Sam Pfeiffer

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 01 Jun 2016 00:00:00 -0000
